Error running syncs with version 0.52.0

Summary

Error message ‘io.temporal.serviceclient.CheckedExceptionWrapper: io.airbyte.workers.exception.WorkerException: Running the launcher replication-orchestrator failed’ is occurring for all syncs in version 0.52.0


Question

Hi
I am getting below error for all my syncs. Any idea how to solve this. My version is 0.52.0
message='io.temporal.serviceclient.CheckedExceptionWrapper: io.airbyte.workers.exception.WorkerException: Running the launcher replication-orchestrator failed', type='java.lang.RuntimeException', nonRetryable=false



This topic has been created from a Slack thread to give it more visibility.
It will be on Read-Only mode here. Click here if you want to access the original thread.

Join the conversation on Slack

["error", "syncs", "version-0.52.0", "io-temporal", "worker-exception"]